
.body    { color: #666; font-size: 9px; font-family: Verdana }
        A {text-decoration: none }
        A:link   { color: #666 }
        A:visited  { color: #a9a9a9 }
        A:hover  { color: #b22222 }
.title   { color: #666; font-size: 16px; font-family: Verdana, Arial, Helvetica, sans-serif }
.subhead  { color: gray; font-size: 10px; font-family: "Times New Roman", Times, serif; font-weight: 100 }
     